@charset "utf-8";
/* CSS Document */

.ccommons{position: absolute;background:url('../img/btn_cc.png') no-repeat;background-size:contain;width: 52px;height: 50px;bottom:13px;right:20px;cursor:pointer; z-index: 1000;}
.ccommons:hover{ opacity: 0.9}
.ccommons:active{background:url('../img/btn_ccoff.png') no-repeat;background-size:contain;width: 52px;height: 50px;bottom:10px;right:20px}
.lyPopUpccommons{position:absolute;left:361px;top:50%;background:#fff; border: solid 6px #042C49; border-radius:10px;  }
.lyCloseccommons{position:absolute;right:-30px;top:-35px; background:none; padding: 5px; border-radius: 7px;}
.lyPopContccommons .ly_headccommons{padding:25px 0 20px 50px;background:#45b29d;color:#fff;min-height:35px;}
.lyPopContccommons .ly_contccommons{font-size:1.6em;padding:30px 0;text-align: justify; margin: 5px 20px;}

.temporal{
	position: absolute;
}

.lyPopContccommons{
	height: 600px;
/*	max-height:500px; */
	overflow-y: scroll;
	width:1300px;
	background:#709CB2;
	color:#fff;
	border-radius: 20px;
}
#cont_commons{
	width: 1200px;
	height: 400px;
	font-size: 1.5em;
/*	background: green;*/
}
.btn_commons{
	position: absolute;background:url('../img/btn_cc.png') no-repeat;background-size:contain;width: 52px;height: 50px;bottom:13px;right:20px;cursor:pointer; z-index: 1000;}
.btn_commons:active{background:url('../img/btn_ccoff.png') no-repeat;background-size:contain;width: 52px;height: 50px;bottom:10px;right:20px}
.btn_commons:hover{ opacity: 0.9}

#btn_cerar_pop{
	position: absolute;
	margin-left: 1270px;
	top: -15px;

}



#contenedor{
	display: block;
	width: 900px;
	margin: -5px auto;
}
.drops{
	border-radius: 10px;
	width: 430px;
	height: 216px;
	display: inline-block;
	margin-bottom: 5px;
	margin: 0 5px 0px 5px; 
	border: dashed 1.6px #024959;
}

.conDrag{
	width: 880px;
	display: block;
	background: #F9F8F2;
	border-radius: 5px;
	text-align: center;
	height: 125px;
}

.drag{
	margin: 8px;
	
	width: 177px;
	height: 108px;
	display: inline-block;
	border-radius: 4px;
	box-shadow: 0px 0px 5px rgba(0,0,0,.5);
	cursor: pointer;
}

.next{
	position: absolute; 
	left: 1150px; 
	top: 390px;
	cursor: pointer;
}

.prev{
	display: none;
	position: absolute; 
	left: 170px; 
	top: 390px;
	cursor: pointer;
}

.prev:hover{
	transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
}

.next:hover{
	transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
}